body {
	margin: 0px;
	padding: 0px;
	background-image: url(background.gif);
	background-repeat: repeat-x;
	top: auto;
	background-color: #0000FF;
}
h1 {
	font: 120% Verdana, Arial, Helvetica, sans-serif;
	color: #00FFFF;
	font-size: 150%;
	text-align:center;
	font-weight: bold;
	margin-top: 10px;
	padding-top: 30px;
}
h2 {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	color: #00FFFF;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
	margin-bottom: 10px;
	padding-top: 20px;
	padding-left: 30px;
}
h3 {
	font: 80% Verdana, Arial, Helvetica, sans-serif;
	color: #00FFFF;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
	padding-left: 30px;
}
p {
	font: 80% Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	height: auto;
	padding-left: 30px;
}
list{
	list-style-position: inside;
	list-style-type: square;
	white-space: normal;
	color: #FFFFFF;
	position: absolute;
}
a {
	font-size: 100%;
	color: #FFFFFF;
}
a:link {
	text-decoration: none;
	color: #00FFFF;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color:#FFFF00;
}
a:active {
	text-decoration: none;
}
.style2 {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	color: #FFFF00;
}
.style3 {
	font: 80% Verdana, Arial, Helvetica, sans-serif;
	color: #FFFF00;
}
.style4 {
	font: 80% Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
#top{
	font: normal 80% Verdana, Arial, Helvetica, sans-serif;
	color: #FFCC33;
	text-align: right;
}
